/**
* @file: style_product_info_attribute_grid.css
* by 7templates.net
*/
#attrib-grid-table {
    border-collapse: collapse;
    color: #333333;
	width:100%;
	font-size: 13px;
}
#attrib-grid-table {
    border: none;
    border-collapse: collapse;
}
#attrib-grid-table td {
    border-bottom: 1px solid #d8d8d8;
    padding: 5px;
	text-align: center;
}
#attrib-grid-opt-nameH, #attrib-grid-opt-nameV {
    font-weight: bold;
}
.attrib-grid-hHeader, .attrib-grid-cell {
    text-align: center;
}
.qty_act {
    margin: 3px 0;
    text-align: center;
	display: inline-block;
}
.qty_act a, .qty_act a:link {
    border: 1px solid #DBDBDB;
    color: #333333;
    display: block;
    height: 18px;
    line-height: 12px;
    margin: auto;
    text-decoration: none;
    padding: 2px 6px;
	font-size: 12px;
}
#attrib-grid-table .qtyInput {
    border: 1px solid #989898;
    height: 18px;
    line-height: 18px;
    padding: 0;
    text-align: center;
    width: 40px;
	font-size: 12px;
}